Subject: Re: [lojban] Re: [humanmarkup] Introducing the Logical Language Group

From: Invent Yourself <[email-masked]>
Date: Thu, 8 Mar 2001 17:11:44 -0500 (EST)

On Thu, 8 Mar 2001, John Cowan wrote:

> michael helsem wrote:
>
>
> > why not--first of all, how do we say "human markup" in lojban?
> > i confess i'm not familiar with the jargon that's taken from...
> > then, what's "XML"?
>
> A method of marking up text or data to provide structure and
> additional information about it.
>

ja'o stidi lu datni ke galfi barna ke'e tadni co re'asnu

> > so why reify any particular notation, even lojban's, when there's
> > no useful consensus?
>
> The fact that there is no way to do everything is not a justification
> for doing nothing.

I think it's not that Lojban can't do everything, but that not everyone
will agree that Lojban's notation is best. Why do we select a
particular notation when any proposal will encounter resistance? Probably
because WE feel a given notation is superior, and history will be the
final arbiter.

We want to float Lojbanic ideas of structure, so that there will be an
easy mapping between the new Semantic Web structures and the structures
of Lojban. Then the only arbitrary aspect of Lojban remaining is the
vocabulary.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!